@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800 italic,300italic,400italic&subset=greek-ext,latin);
body, html	{
	background: #fff;
	color: #212121;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin: 0;
	overflow-x: hidden;
	padding: 0;
	width: 100%;
}
body.uc {
	height: 100%;
}
a	{
	color: #212121;
	cursor: pointer;
	-webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
a:hover, a:focus	{
	color: #212121;
	opacity: .7;
	text-decoration:none;
}
a:focus, button:focus, input:focus {
	outline: 0 !important;
}
.form-control, .form-control:focus	{
	background: #fff;
	border: 1px solid #CCCCCC;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #A6A6A6;
}
.form-control:focus {
	border-color: #06B5BA;
	outline:0;
	color: #676767;
}
.greenBg	{
	background: #04B5B9;
	color: #fff;
}
.green	{
	color: #04B5B9;
}
.uppercase	{
	text-transform: uppercase;
}
#wrapper	{
	position: relative;
	z-index: 10;
}
.uc #wrapper	{
	background: url(../images/thessnews-uc.jpg) center center no-repeat;
	background-size: contain;
	max-width: 800px;
	margin: auto;
	height: 100%;
}

.fbBanner { margin: 20px auto; }

/*HEADER*/
header .firstRow	{
	border-bottom: 1px solid #EBEBEB;
	font-size: .9em;
}
header .firstRow .col-xs-6, header .firstRow .col-sm-6	{
	padding: 10px 0;
}
header .firstRow span, header .firstRow a	{
	border-right: 1px solid #ccc;
	padding: 0 15px;
}
header .firstRow span:last-child, header .firstRow a:last-child	{
	border-right: none;
}
header .firstRow a {
	color: #212121;
}
header .firstRow a.active {
	color: #06B5BA;
}
header .secRow {
	text-align: center;
}
header .secRow h1 {
	display: inline-block;
	margin: 10px 0;
}
header .secRow h1 a:hover	{
	opacity: 1;
}
header .secRow h1 img	{
	height: 130px;
	display: block;
	margin: auto;
	max-width: 100%;
}
header a.link, footer a.link {
	background: #ccc;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	height: 34px;
	line-height: 34px;
	margin: 60px 0 0;
	width: 34px;
}
header a.link.fb, footer a.link.fb { background: #4867AA; }
header a.link.rss, footer a.link.rss { background: #e6683c; }
header a.link.in, footer a.link.in {
	background: #f09433;
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
header a.link.tw, footer a.link.tw { background: #00ACED; }
header a.link.search, footer a.link.search {
	background: #666;
}
header a.link.search img, footer a.link.search img {
	vertical-align: top;
}
header .darkBg	{
	background: #222;
	color: #A7A6A6;
}
header .darkBg p	{
	font-size: 1.1em;
	margin: 0;
	padding: 5px 0;
}
header .navbar-toggle {
	background: #05B5B9;
	border-radius: 0;
	float: none;
	margin: 10px auto;
	width: 100%;
}
header .navbar-toggle span.text {
	color: #fff;
    float: left;
    line-height: 14px;
    font-weight: 700;
    text-align: left;
    margin-left: 32px;
}
header .navbar-toggle .icon-bar {
	background: #fff;
}
header .navbar {
	background: #F4F4F4 url(../img/menu.png) repeat;
	border: none;
	border-radius: 0;
	font-weight: 700;
	margin-bottom: 5px;
}
header .navbar-collapse.collapse {
	padding: 0;
}
header .navbar-nav > li {
	max-width: 14.5%;
    min-width: 7.5%;
    text-align: center;
}
header .navbar-nav > li.active {
	background: #04B5B9;
	color: #fff;
}
header .navbar-nav > li:hover, header .navbar-nav > li.active a {
	border-right: none;
}
header .navbar-default .navbar-nav > li > a {
	border-right: 1px solid #ccc;
	color: #222;
	font-size: 15px;
	margin: 10px 0;
	/*padding: 0 24px;*/
	padding: 0 16px;
    line-height: 20px;
}
header .navbar-nav > li.home a  {
	background: url(../img/home-black.png) 20px center no-repeat;
	padding-left: 45px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background: none;
	border: none;
	color: #fff;
}
header .navbar-nav > li.active.home a, header .navbar-nav > li.active.home a:hover {
	background: #04B5B9 url(../img/home.png) 20px center no-repeat;

}
header .navbar-nav > li:hover > a, header .navbar-nav > li:hover > a:hover {
	color: #04B5B9;
	opacity: 1;
}
.thess-player{
	margin: 60px 0 0;
}


/*HOME*/
.mainSlide.slick a {
	color: #fff;
}
.mainSlide.slick .slideText {
	bottom: 0;
	font-size: 1.2em;
	left: 0;
	line-height: 1.4em;
	margin: 0;
	padding: 50px 30px 30px 30px;
	position: absolute;
	width: 100%;
	z-index: 1000;
}
.mainSlide.slick .slideText h2 {
	font-size: 2.5em;
}
.mainSlide.slick .overlay {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 60%, rgba(0,0,0,0.85) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 60%,rgba(0,0,0,0.85) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 60%,rgba(0,0,0,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	bottom: 0;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}
.slick-dots {
	margin: 0;
	list-style: none;
	padding: 0;
}
.slick-dots li {
	float: left;
	padding: 2px 1px 0 1px;
    width: 14.2857%;
}
.slick-dots a	{
    box-sizing: border-box;
	display: block;
	overflow: hidden;
	padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.slick-dots a:after {
    content: "";
    display: block;
    padding-bottom: 75%;
}
.slick-dots a img {
	backface-visibility: hidden;
    bottom: 0;
	display: block;
    left: 50%;
    right: 0;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	-webkit-backface-visibility: hidden;
    width: 100%;
}
.slick-dots span {
    bottom: 0;
	display: block;
	font-size: .9em;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    right: 0;
    padding: 5px 10px;
    position: absolute;
    text-align: left;
	z-index: 1000;
}
.slick-dots span.overlay {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    bottom: 0;
	height: 100%;
	top: 0;
	z-index: 999;
}
.home h3.main, .page h3.main {
	background: url(../img/triangle-blue.png) 25px bottom no-repeat;
	border-bottom: 1px solid #01B8C1;
	border-top: 1px solid #01B8C1;
	color: #212121;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 10px 20px 10px 50px;
	font-size: 1.2em;
}
.page h3.main {
	margin-top: 0;
}
.home h3.main span, .page h3.main span {
	color: #01B8C1;
	font-weight: 700;
}
.home h3.main.opinion { border-color: #EB9C5A; background-image: url(../img/triangle-orange.png); }
.home h3.main.opinion span { color: #EB9C5A; }
.home h3.main.culture { border-color: #708CF7; background-image: url(../img/triangle-lila.png); }
.home h3.main.culture span { color: #708CF7; }
.home h3.main.under { border-color: #B679C9; background-image: url(../img/triangle-purple.png); }
.home h3.main.under span { color: #B679C9; }
.home h3.main.thess { border-color: #01BABF; background-image: url(../img/triangle-tirkouaz.png); }
.home h3.main.thess span { color: #01BABF; }
.home h3.main.people { border-color: #F53997; background-image: url(../img/triangle-fuschia.png); }
.home h3.main.people span { color: #F53997; }
.scorBanner {
	margin-bottom: 30px;
	padding: 0 5px 0 5px;
}
.scorBanner img {
	width: 100%;
}
.relatedArticles .articleMed h5, .relatedArticles .articleMed .text {
    height: auto;
}
.relatedArticles .articleMed p.date {
	color: #909090;
	font-size: .8em;
	margin: 0 0 10px;
}
.newsBox {
	border: 2px solid #DBA1CA;
	margin-bottom: 10px;
}
.relatedArticles .newsBox h4 {
	background-color: #DBA1CA;
	margin-bottom: 0;
	margin-top: 0;
	padding: 10px 20px 10px 50px;
}
.newsBox.economy { border-color: #D9C299; }
.newsBox.economy h4 { background-color: #D9C299; }
.newsBox.politic, .newsBox.backstage { border-color: #EF2928; }
.newsBox.politic h4, .newsBox.backstage h4 { background-color: #EF2928; }
.newsBox.report, .newsBox.opinion { border-color: #EB9C5A; }
.newsBox.report h4, .newsBox.opinion h4 { background-color: #EB9C5A; }
.newsBox.poll { border-color: #990033; }
.newsBox.poll h4 { background-color: #990033; }
.newsBox.poll h4 a { background-color: #990033; color:#F1A6B7 !important; }
.newsBox.athletic, .newsBox.under { border-color: #B679C9; }
.newsBox.athletic h4, .newsBox.under h4 { background-color: #B679C9; }
.newsBox.world { border-color: #474FBC; }
.newsBox.world h4 { background-color: #474FBC; }
.newsBox.people, .newsBox.interview { border-color: #F53997; }
.newsBox.people h4, .newsBox.interview h4 { background-color: #F53997; }
.newsBox.thess { border-color: #01BABF; }
.newsBox.thess h4 { background-color: #01BABF; }
.newsBox.culture, .newsBox.society { border-color: #708CF7; }
.newsBox.culture h4, .newsBox.society h4 { background-color: #708CF7; }
.newsBox.scorpion { border-color: #000; }
.newsBox.scorpion h4 { background-color: #000; }
.poll .button{
	border: 1px solid #990033;
    color: #000;
    display: block;
    font-weight: bold;
	margin-top: 15px;
    margin-bottom: 5px;
    padding: 10px;
	background-color: transparent;
    width: 100%;
}
.newsBox .newsHolder {
	padding: 10px 10px 0 10px;
	width: 100%;
}
.newsBox .newsHolder:last-child {
	padding: 10px;
}
.relatedArticles .newsBox h5, .homeBottom .newsHolder h5 {
	font-size: 1em;
	height: auto;
	line-height: 1.2em;
	margin: 10px 0 0;
}
.newsBox .newsHolder p.date, .homeBottom .newsHolder p.date, .homeBottom .newsHolder p.author {
	color: #909090;
	font-size: .8em;
	margin: 0px;
}
.homeBanner {
	margin-bottom: 30px;
	margin-top: 30px;
}
.homeBanner img {
	height: auto;
	width: 100%;
}
.homeBottom .row.flex, .homeBottom .row.col2 {
	margin: 0 -5px;
	overflow: hidden;
}
.homeBottom .padding-lr-5 {
	padding-left: 5px;
	padding-right: 5px;
}
.homeBottom .newsHolder  {
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
.homeBottom .newsHolder.width100 {
	width: 100% !important;
}
.homeBottom .newsHolder h5  {
	font-size: 0.9em;
	font-weight: 700;
}
.homeBottom .col2 .newsHolder h5  {
	height: 30px;
    overflow: hidden;
}
.homeBottom .newsHolder.row {
	margin: 0 0 10px;
	padding: 0;
}
.homeBottom .newsHolder.row h5 {
	margin-bottom: 5px;
	margin-top: 20px;
}
.homeBottom .newsHolder.row .brd {
	border-bottom: 1px solid #ccc;
	margin-top: 10px;
}
/*PAGE*/
.page .mainSlide.slick {
	margin-bottom: 20px;
}
.page .mainSlide.slick .slideText {
    padding-bottom: 10px;
}
.dmxpagination {
	padding: 10px 10px 20px 10px;
	text-align: right;
}
.dmxpagination a, .dmxpagination a:hover, .dmxpagination a:focus {
	background: #C4C4C4;
	color: #fff;
	display: inline-block;
	height: 30px;
	line-height: 20px;
	min-width: 30px;
	text-align: center;
	padding: 5px;
}
.dmxpagination a:hover {
	background: #f5f5f5;
	color: #C4C4C4;
	opacity: 1;
}
.dmxpagination a.disabled {
	background: #f5f5f5;
	color: #C4C4C4;
	cursor: default;
}
.dmxpagination a.current {
	background: #28C0C3;
	color: #fff;
	cursor: default;
}
.pagination li a {
	color: #28C0C3;
}
/*ARTICLE*/
.mainArticle, .firstHome, .homeBanner, .homeBottom {
	margin-left: -20px;
	margin-right: -20px;
	margin-top: 10px;
}
.mainArticle .col-xs-8, .mainArticle .col-xs-4, .firstHome .col-xs-8, .firstHome .col-xs-12, .firstHome .col-xs-4, .mainArticle .col-lg-4.col-md-3.col-sm-6.col-xs-12, .mainArticle .col-lg-8.col-md-7.col-sm-6.col-xs-12, .mainArticle .col-lg-4.col-md-5.col-sm-6.col-xs-12 {
	padding-left: 5px;
	padding-right: 5px;
}
.mainArticle .width70, .firstHome .width70 {
	width: 72%;
}
.mainArticle .width30, .firstHome .width30 {
	width: 28%;
}
.relatedArticles .col-xs-4.width30 {
	width: 100%;
}
.relatedArticles .recentArticles .recentItem {
	min-height: 80px;
	padding: 10px 10px 10px 5px;
}
.relatedArticles .recentArticles .recentItem .width30 {
	font-size: 11px;
}
.mainArticle .mainImg, .firstHome .mainImg, .homeBottom .mainImg	{
    box-sizing: border-box;
	display: block;
	overflow: hidden;
	padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.mainImg.square.round {
	border-radius: 50%;
}
.mainArticle .article .mainImg.higher	{
	max-height: 200px;
	max-width: 265px;
}
.mainArticle .mainImg:after, .firstHome .mainImg:after, .homeBottom .mainImg:after {
    content: "";
    display: block;
    padding-bottom: 56%;
}
.mainArticle .mainImg.higher:after, .firstHome .mainImg.higher:after, .homeBottom .mainImg.higher:after {
    padding-bottom: 75%;
}
.mainArticle .mainImg.square:after, .homeBottom .mainImg.square:after {
    padding-bottom: 100%;
}
.mainArticle .mainImg img, .firstHome .mainImg img, .homeBottom .mainImg img {
    bottom: 0;
	display: block;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    /*width: 100%;*/
}
.mainArticle aside .head.item .mainImg.higher img {
   height: auto;
   width: 100%;
}
.mainArticle aside .mainImg.higher img {
   height: 100%;
}
.mainArticle .articleMed .mainImg img {
	width: 100%;
}
.mainArticle .articleMed .mainImg.higher img {
	width: auto;
}
.homeBottom .mainImg.round img {
	height: 100%;
}
/*.mainArticle .mainImg.higher img, .firstHome .mainImg.higher img, .homeBottom .mainImg.higher img {
	height: auto;
    min-height: 100%;
}*/
.articleMain {
	height: auto;
	width: 100%;
}
.catDetails, .shareLinks, .mainGallery, .mainVideo {
	margin: 30px 0;
}
.catDetails span {
	background: #EBEBEB;
	color: #8E8E8E;
	display: block;
	height: 24px;
	line-height: 20px;
	font-size: 11px;
	padding: 2px 10px;
}
.catDetails span.white {
	background: #fff;
}
.catDetails span.cat {
	background: #01BABF;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
}
.catDetails span.cat.economy { background: #D9C299; }
.catDetails span.cat.politic, .catDetails span.cat.backstage { background: #EF2928; }
.catDetails span.cat.opinion, .catDetails span.cat.report { background: #EB9C5A; }
.catDetails span.cat.athletic, .catDetails span.cat.under { background: #B679C9; }
.catDetails span.cat.world { background: #474FBC; }
.catDetails span.cat.people, .catDetails span.cat.interview { background: #F53997; }
.catDetails span.cat.thess { background: #01BABF; }
.catDetails span.cat.culture, .catDetails span.cat.society { background: #708CF7; }
.catDetails span.cat.scorpion { background: #000; }
.catDetails a {
	float: right;
	margin-left: 5px;
}
.catDetails a.pull-left {
	margin-left: 0;
}
.mainArticle h2	{
	font-size: 2.2em;
	font-weight: 700;
	line-height: 1.4em;
	/*margin-bottom: 30px;*/
}
.mainArticle .mainTxt {
	line-height: 1.6em;
	padding-right: 7px;
	font-size: 15px;
}
.mainArticle .mainTxt p.subtitle {
	background: none;
	color: #212121;
	font-size: 1.2em;
    font-weight: 700;
    line-height: 1.4em;
}
.mainArticle .mainTxt iframe {
	max-width: 100%;
}
.mainArticle .mainTxt img {
	max-width: 100%;
	height: auto !important;
}
.shareLinks span {
	font-size: 13px;
	font-weight: 300;
	padding-right: 10px;
}
.shareLinks a {
	color: #fff;
	font-size: 13px;
	font-weight: 300;
	padding: 3px 10px;
}
.shareLinks a.fb { background: #4D6DA8; }
.shareLinks a.tw { background: #32CCFE; }
.shareLinks a.gp { background: #DD4B3E; }
.shareLinks a i {
	margin-right: 5px;
}
.mainArticle h3	{
	background: url(../img/border.jpg) left center repeat-x;
	font-size: 1em;
	font-weight: 400;
	color: #7E7E7E;
}
.mainArticle h3 span	{
	background: #fff;
	padding: 5px 10px 5px 0;
}
.mainGallery a {
	padding-right: 5px;
}
.mainGallery a img {
	height: 120px;
	width: auto;
}
.mainGallery .slick-arrow {
	background: none;
	border: none;
	height: 120px;
	margin-top: 0;
	opacity: 0;
	position: absolute;
	text-indent: -10000px;
	width: 60px;
	z-index: 1000;
}
.mainGallery .slick-arrow.slick-next {
	margin-top: -120px;
	right: 0;
}
.mainVideo iframe {
	height: auto;
	max-width: 790px;
	min-height: 400px;
	width: 100%;
}
.ad {
	height: auto;
	width: 100%;
}
.ad.big {
	max-width: 728px;
}
.relatedArticles h4 {
	background: #DBA1CA url(../img/triangle.png) 25px bottom no-repeat;
	color: #212121;
	font-weight: 400;
	padding: 15px 20px 15px 50px;
	font-size: 1.2em;
}
.relatedArticles h4 span {
	color: #fff;
	font-weight: 700;
}
.relatedArticles .row {
    margin-left: -5px;
    margin-right: -5px;
}
.relatedArticles .article, .relatedArticles .articleMed {
	margin-bottom: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
.relatedArticles .catDetails {
	margin: 10px 0;
}
.relatedArticles h5	{
	font-size: 17px;
	font-weight: 700;
	height: 60px;
	line-height: 20px;
	overflow: hidden;
}
.relatedArticles .text {
	height: 54px;
	overflow: hidden;
}
.relatedArticles p {
	font-size: 13px;
	line-height: 18px;
}
.relatedArticles .brd {
	border-bottom: 1px solid #ccc;
	margin-top: 20px;
}
/*ARICLE ASIDE*/
.recentArticles {
	border: 2px solid #EFEFEF;
	margin-bottom: 25px;
}
.firstHome .recentArticles {
	margin-bottom: 0;
}
.recentArticles h3 {
	background: #EDEDED url(../img/triangle.png) 25px bottom no-repeat;
	color: #222;
	font-size: 1.1em;
	font-weight: 700;
	margin: 0;
	padding: 11px 0;
}
.recentArticles .recentItem {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%);
	border-bottom: 2px solid #EFEFEF;
	color: #939393;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
	font-size: 12px;
	font-weight: 400;
	padding: 10px 20px;
}
.firstHome .recentArticles .recentItem {
	line-height: 1.1em;
	/*height: 65px;*/
	height: 61px;
}
.recentArticles .recentItem:last-child {
	border-bottom: none;
}
aside .width30, aside .width70 {
	float: left;
	width: 30%;
	padding: 0 5px;
}
aside .width70 {
	width: 70%;
}
.firstHome aside .width70 {
	height: 40px;
	overflow: hidden;
}
.recentArticles .recentItem span {
	color: #FF0000;
	display: block;
	font-size: 12px;
	font-weight: 700;
}
.recentArticles .recentItem a, .recentArticles .recentItem a:hover {
	color: #000;
}
.timeline, .frontPage, .weather {
	margin-bottom: 10px;
}
.timeline h3, .frontPage h3 {
	background: #EB9B5A url(../img/triangle.png) 25px bottom no-repeat;
	color: #212121;
	font-weight: 400;
    margin-top: 0;
	padding: 15px 15px 15px 50px;
	font-size: 1.2em;
	text-align: left;
}

.live-taste { margin-bottom: 10px; }
.live-taste h3 { 
	background: #e33278 url(../img/triangle.png) 25px bottom no-repeat;
	color: #212121;
	font-weight: 400;
    margin-top: 0;
	padding: 15px 15px 15px 50px;
	font-size: 1.2em;
	text-align: left;
}


.live-taste h3 span {
	background: none;
	color: #fff;
    padding: 5px 10px 5px 0;
}


.timeline.sport h3 { background-color: #DBA1CA; }
.timeline.advertorial h3 { background-color: #FF9840; }
.timeline.psila-grammata h3 { background-color: #f53997; }
.timeline.interview h3 { background-color: #F53997; }
.timeline.thess h3 { background-color: #01BABF; }
.timeline.poll h3 { background-color: #990033; margin-bottom: 0; }
.timeline.poll h3 a{ color: #F1A6B7 !important; }
.timeline h3 span, .frontPage h3 span {
	background: none;
	color: #fff;
	font-weight: 700;
}
.timeline .item {
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px;
	padding-bottom: 5px;
}
.timeline.poll .item {
	border: 1px solid #990033;
    padding: 10px;
    border-top: none;
}
.timeline .item h4 {
	font-size: 1em;
	font-weight: 700;
	line-height: 1.2em;
	margin: 0;
}
.timeline .head.item h4 {
	font-size: 1.6em;
	margin: 10px 0;
}
.timeline.poll .head.item h4 {
	font-size: 1.15em;
	font-weight: 600;
}
.timeline .item p.date {
	color: #909090;
	font-size: .8em;
	margin: 5px 0 10px;
}
.timeline.psila-grammata h3{
	position: relative;
}
.timeline.psila-grammata h3 span{
	display: block;
	font-size: 14px;
}
.timeline.psila-grammata h3 span.abs-right{
	position: absolute;
	font-size: 10px;
	bottom: 2px;
	right: 2px;
	width: 74px;
	text-transform: none;
}
.weather {
	margin: 0 auto 20px auto!important;
	overflow: hidden;
}
.weather .weather-customize {
	margin: 0 auto 20px auto;
}
.booked-weather-custom-160-degree {
    width: 100px !important;
}
#width4 .booked-weather-custom-details {
    width: 160px !important;
}
.booked-weather-custom-160-degree > span {
    width: 72px !important;
}
.frontPage h3 {
	background: #62C992 url(../img/triangle.png) 25px bottom no-repeat;
}
.frontPage .brd {
	border: 1px solid #ABABAD;
	padding: 5px;
	text-align: center;
}
.frontPage .brd img {
	max-width: 100%;
}
.frontPage .button {
	border: 1px solid #62C992;
	color: #62C992;
	display: block;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px;
}
aside .adItem {
	margin: 15px auto 25px auto;
	overflow: hidden;
	max-width: 300px;
}
.home aside .adItem:first-child {
	margin-top: 0;
}
aside .adItem.brd {
	border: 1px solid #1C3F79;
}
/* PAGE */
.page h3.pageTitle {
	background: #06B5BA url(../img/triangle.png) 25px bottom no-repeat;
	color: #212121;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 0;
	padding: 10px 20px 10px 50px;
	font-size: 1.2em;
}
.page h3.pageTitle span {
	background: none;
	color: #fff;
}
.contactBox {
	margin-bottom: 10px;
}
.contactBox a {
	color: #06B5BA;
}
.contactBox h4 {
	background: url(../img/triangle-blue.png) 25px bottom no-repeat;
	border-bottom: 1px solid #01B8C1;
	border-top: 1px solid #01B8C1;
	color: #212121;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 10px 20px 10px 50px;
	font-size: 1.2em;
}
.contactBox h4 span {
	text-transform: uppercase;
}
.contactBox .contactHolder {
	padding: 0 10px 10px;
}
.contactBox .contactHolder h5 {
	margin: 20px 0 10px;
}
.contactBox .contactHolder i {
	background: #A6A6A6;
	border-radius: 50%;
	color: #fff;
	height: 25px;
	line-height: 15px;
	margin-right: 5px;
	padding: 5px;
	text-align: center;
	width: 25px;
}
.contactBox .contactHolder form {
	margin-top: 20px;
}
.contactBox .contactHolder select.form-control {
	margin-bottom: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
.contactBox .contactHolder button.btn-default {
    color: #fff;
    background-color: #06B5BA;
    border: none;
    border-radius: 0;
    font-weight: 700;
}
.contactBox .contactHolder button.btn-default:hover {
    background-color: #06B5BA;
}
/*COVER PAGE */
.covers .col-xs-6 {
	padding: 5px;
}
.cover {
	border: 1px solid #BFBFBF;
}
.covers div:first-child .cover {
	border: 1px solid #00BAC3;
}
.cover h4 {
	background: #BFBFBF url(../img/triangle.png) 10px bottom no-repeat;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	margin: 0;
	padding: 10px 0 10px 35px;
}
.covers div:first-child .cover h4 {
	background-color: #00BAC3;
}
.cover a.galleryImg	{
    box-sizing: border-box;
	display: block;
	overflow: hidden;
	margin: 0 0.5%;
	padding: 0;
    position: relative;
    text-align: center;
    width: 99%;
}
.cover a.galleryImg:after {
    content: "";
    display: block;
    padding-bottom: 124%;
}
.cover a img {
	backface-visibility: hidden;
    bottom: 0;
	display: block;
    left: 50%;
    right: 0;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	-webkit-backface-visibility: hidden;
}
/*NEWSLETTER*/
.newsletter {
	margin: 30px 0;
}
.newsletter h4 {
	background: url(../img/triangle-gray.png) 25px bottom no-repeat;
	color: #212121;
	font-weight: 400;
	margin: 0;
	padding: 15px 20px 15px 50px;
	font-size: 1.2em;
}
.newsletter h4 span {
	color: #E9851A;
	font-weight: 700;
}
.newsletter form  {
	background: #E1E1E1;
	padding: 30px 60px;
}
.newsletter form label  {
	font-size: 1.2em;
	font-weight: 400;
}
.newsletter form .form-control  {
	width: 500px;
}
.newsletter form input  {
	border: none;
	height: 40px;
	margin-left: 30px;
}
.newsletter form button  {
	background: #fff url(../img/sent.png) center center no-repeat;
	border: none;
	border-radius: 0;
	margin-left: -4px;
	margin-top: -1px;
	height: 40px;
	text-indent: -10000px;
	width: 40px;
}
/*FOOTER*/
footer	{
	background: #EDECEB;
	margin-top: 30px;
	padding: 30px 0 0 0;
}
footer a:hover {
	color: #05B5B9;
}
footer .links	{
	padding: 30px 0 50px 0;
}
footer a.logo, footer .powered {
	color: #999;
	font-size: .9em;
}
footer a.logo img {
	display: block;
	margin-bottom: 10px;
	max-width: 80%;
}
footer .footCol	{
	border-left: 1px solid #02A8B1;
	min-height: 150px;
	width: 20%;
}
footer .footCol li	{
	padding: 5px 0 5px 5px;
}
footer .bold	{
	font-weight:  700;
}
footer a.link, footer a.link:hover {
	color: #fff;
	float: left;
	margin: 40px 0 0 10px;
}
footer .powered {
	font-size: .8em;
	margin-top: 20px;
}
footer .powered a {
	margin-right: 20px;
}
.credits	{
	background: #222;
	color: #5D5C5C;
	font-size: .9em;
	padding: 15px 0;
}
.credits a, .credits a:hover	{
	color: #797879;
}
.toTop, .toTop:hover, .toTop:focus {
	background: #05B5B9;
	bottom: 10px;
	color: #fff;
	display: block;
	font-size: 10px;
	font-weight: bold;
	height: 50px;
	padding: 8px 0 0;
	position: fixed;
	right: -50px;
	width: 50px;
}
.toTop.in {
	right: 10px;
}
#search	{
	background: rgba(255, 255, 255, .7);
	display: none;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 30000;
}
#search.show	{
	display: block;
}
#search a.search	{
	float: right;
	margin: 10px;
	width: 30px;
}
#search a.search img	{
	width: 30px;
}
#search .form-group	{
	left: 0;
	margin: auto;
	max-width: 800px;
	padding: 20px 0;
	position: absolute;
	right: 0;
    top: 50%;
	width: 80%;
}
#search .form-control {
	border: 1px solid #01BAC0;
}
#search .form-group input	{
	background: rgba(255, 255, 255, .9) url(../img/triangle-blue.png) 25px bottom no-repeat;
	color: #444444;
	font-size: 20px;
	font-weight: 400;
	height: 60px;
    padding: 15px 20px 15px 50px;
}
.flex	{
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.opacity6	{
	opacity: 0.6;
}
.opacity8	{
	opacity: 0.8;
}
.overflow-hidden	{
	overflow: hidden;
}
.padding-lr-5p {
	padding-left: 5px;
	padding-right: 5px;
}
.transition	{
}
	-webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
.grayscale	{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(1);
}
::-webkit-input-placeholder {
   color: #212121 !important;
   font-style: normal;
}
:-moz-placeholder {
   color: #212121 !important;
   font-style: normal;
}
::-moz-placeholder {
   color: #212121 !important;
   font-style: normal;
}
:-ms-input-placeholder {
   color: #212121 !important;
   font-style: normal;
}
.bx-wrapper .bx-viewport {
   left: 0;
   border: none;
   box-shadow: none;
}
ul.newsSlider {
	margin: 0;
    padding: 0;
}
.bx-wrapper .bx-next,
.bx-wrapper .bx-next:hover ,
.bx-wrapper .bx-prev,
.bx-wrapper .bx-prev:hover{
	background:url(images/next-vertical.png);
	background-repeat: no-repeat;
	box-sizing: content-box;
	opacity:1;
	z-index:9999px;
}
.bx-wrapper .bx-prev {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.bx-controls-direction {
	background-color: #ededed;
    display: block;
    width: 100%;
    height: 30px;
	clear:both;
}
.bx-wrapper .bx-controls-direction a {
	bottom: 6px;
    top: initial;
	width: 41px;
	height: 15px;
	box-sizing:border-box;
	display:inline-block;
	width:50%;
}
.bx-wrapper .bx-controls-direction a.bx-next {
	float: right;
    right: -10px;
}
.bx-wrapper .bx-controls-direction a.bx-prev {
	float: left;
    left: -10px;
}
#latestSeeAll{
	font-size: 12px;
    font-weight: bold;
	color: #ff3737;
	text-align: center;
	display: block;
    margin-top: 10px;
    padding-top: 3px;
}
.catDetails.noPhoto {
    margin: 5px 0 0;
}
.mainArticle.poll .width70 h3 {
	background: url(../img/triangle-blue.png) 25px bottom no-repeat;
    border-bottom: 1px solid #01B8C1;
    border-top: 1px solid #01B8C1;
    color: #212121;
    font-weight: 400;
    margin: 20px 0 15px;
    padding: 10px 20px 10px 50px;
    font-size: 1.2em;
}
.mainArticle.poll .width70 h4{
	font-size: 20px;
	line-height: 1.6;
	margin-bottom:15px;
}
.mainArticle.poll .width70 button{
	color: #fff;
    background-color: #06B5BA;
    border: none;
    border-radius: 0;
    font-weight: 700;
	margin: 10px 0;
}
.mainArticle.poll .width70 .form-group {
    display: table;
}
.mainArticle.poll .width70 input[type=radio] {
    display: table-cell;
    position: relative;
    top: 2px;
	margin: 0;
    margin-right: 10px;
}
.mainArticle.poll .width70 .form-group span {
	display: table-cell;
}
.mainArticle.poll .width70 button:hover{
	background-color: #06B5BA;
}
#noChoice {
	font-size: 13px;
	color: #ff001f;
	display:none;
}
#voteAnsw{
	color: #019fa7;
    font-weight: 600;
    margin: 25px 0 5px;
    font-size: 15px;
}
iframe{
	max-width: 100% !important;
}
iframe img.img_ad {
    max-width: 100% !important;
}
div#google_image_div img {
    max-width: 100%;
}
.ban970 {
	padding: 0;
}
/*MEDIA QUERIES*/
@media (min-width: 1200px)	{
	.container {
		width: 1100px;
	}
	.firstHome {
		height: 740px;
		overflow: hidden;
	}
	/*.firstHome .slick-track  {
		max-height: 616px !important;
		overflow: hidden;
	}*/
	.recentArticles {
		max-height: 780px;
		overflow: hidden;
	}
	.relatedArticles ul {
		list-style: none;
	}
	.mainSlide .mainImg {
		display: none;
	}
	.mainSlide .mainImg:first-child, .mainSlide.slick-initialized .mainImg {
		display: block;
	}
}
@media (max-width: 1199px) {
	header .navbar-nav > li {
	    min-width: 10%;
	}
	header .navbar-default .navbar-nav > li > a {
    	font-size: 13px;
	}
	header .secRow h1 img {
	    height: auto;
	}
	header .secRow .text-left	{
		text-align: center;
	}
	header a.link {
	    margin: 10px 2px 20px;
	}
	.newsletter form .form-control  {
		width: 350px;
	}
	.recentArticles .recentItem {
		padding: 7px 8px;
	}
	.firstHome .recentArticles .recentItem {
		height: 53px;
	}
	.homeBottom .newsHolder.row h5 {
	    margin-top: 5px;
	}
	.mainSlide.slick .slideText h2 {
		font-size: 2em;
	}
}
@media (max-width: 991px)	{
	header a.link, footer a.link {
	    margin: 10px 2px 20px;
	}
	.navbar-header {
		float: none;
        margin: 0 auto;
    }
	.navbar-toggle {
        display: block;
    }
    header .navbar.navbar-default {
    	background: none;
	    padding: 0 15px !important;
	}
    header .navbar-collapse {
	    padding: 0 !important;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
	.navbar {
	    min-height: auto;
	    margin-bottom: 10px;
	}
	header .navbar ul.nav.navbar-nav {
	    background: #F4F4F4;
	}
	.navbar-nav {
	    margin: 0;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border: none;
	}
	header .navbar-nav > li {
		border-bottom: 1px solid #ccc;
	    max-width: 100%;
	    text-align: left;
	    width: 100%;
	}
	header .navbar-default .navbar-nav > li > a {
	    border-right: none;
	    margin: 0;
	    padding: 10px 20px;
	}
	header .navbar-nav > li.home a {
	    padding-left: 45px;
	}
	.mainSlide.slick .slideText h2 {
		font-size: 1.6em;
	}
	.firstHome .width70, .firstHome .width30 {
		float: none;
		width: 100%;
	}
	.relatedArticles .row.flex {
		display: block;
	}
	.relatedArticles .articleMed .text p {
	    font-size: 12px;
    	line-height: 15px;
	}
	.relatedArticles .articleMed p.date {
		margin-bottom: 0;
	}
	.mainArticle, .firstHome, .homeBanner, .homeBottom {
	    margin-left: -10px;
	    margin-right: -10px;
	}
	.firstHome .recentArticles {
		margin-top: 10px;
	}
	.firstHome .recentArticles .recentItem {
		/*border-right: 2px solid #EFEFEF;
		float: left;
		height: 74px;
		overflow: hidden;
	    width: 50%;*/
		font-size: 12px;
	}
	.firstHome aside .width70 {
		height: auto;
	}
	.firstHome .recentArticles .recentItem .width30, .firstHome .recentArticles .recentItem .width70 {
	   	float: left;
	    margin-bottom: 0;
	    margin-top: 0;
	    text-align: center;
		width: 25%;
	}
	.firstHome .recentArticles .recentItem .width70 {
	    width: 75%;
		text-align: left;
		padding-top: 6px;
	}
	.firstHome .recentArticles .recentItem:nth-child(2n) {
		border-right: none;
	}
	.mainGallery .slick-arrow {
		display: none !important;
	}
	.page .recentArticles .recentItem {
	    padding: 5px 2px;
	    width: 100%;
	}
	.newsBox .newsHolder {
		float: left;
		width: 50%;
	}
	.newsBox .newsHolder:nth-child(2n+1) {
		clear: both;
	}
	.newsBox .newsHolder:last-child {
		display: none !important;
	}
	.newsHolder.col-xs-6 {
		width: 50%;
	}
	.timeline .item .width70 {
		width: 100%;
	}
	.timeline .item .width70 p.date {
		margin-bottom: 10px;
	}
	.newsletter form {
		padding: 30px;
	}
	.newsletter form .form-control  {
		width: 250px;
	}
	.newsletter form input  {
	    margin-left: 10px;
	}
	footer a.link, footer a.link:hover {
	    margin: 20px 0 30px 10px;
	}
	footer .footCol {
	    width: 19%;
	    margin-left: 1%;
	}
}
@media (min-width: 768px) and (max-width: 991px)	{
	.relatedArticles .articleMed h5, .relatedArticles .articleMed .text {
	    margin-top: 0;
	}
}
@media (max-width: 767px)	{
	header .firstRow .text-right {
		text-align: center;
	}
	header .firstRow .text-right a {
		display: inline-block;
	}
	.firstHome .mainImg img, .mainArticle .mainSlide .mainImg img {
		width: 100%;
	}
	.mainSlide.slick .slideText {
	    padding: 10px;
	}
	.mainSlide.slick .slideText h2 {
		font-size: 1.4em;
	}
	.slideText h2, .mainArticle h2 {
		font-size: 1.4em;
		margin-bottom: 10px;
	}
	.mainArticle .width70, .mainArticle .width30 {
		width: 100%;
	}
	.mainArticle .width30 {
		margin: 10px auto;
		text-align: center;
	}
	.mainArticle aside .width30, .mainArticle aside .width70 {
		float: left;
		width: 30%;
	}
	.mainArticle aside .width70 {
		text-align: left;
		width: 70%;
	}
	.home h3.main {
		line-height: 1.4em;
	}
	.mainVideo iframe {
	    min-height: 280px;
	}
	.relatedArticles {
		text-align: center;
	}
	.relatedArticles .article {
	   /* max-width: 280px;*/
	    float: none;
    	margin: 0 auto 20px auto;
	}
	.home .relatedArticles .article {
	    float: left;
	}
	.home .relatedArticles .article:nth-child(3n) {
		/*display: none !important;*/
	}
	.mainArticle .article .mainImg.higher {
		margin: auto;
	}
	.page .relatedArticles .article h5 {
		height: auto;
	}
	.relatedArticles .catDetails span {
		display: inline-block;
		float: none !important;
		line-height: 21px;
		margin-left: -5px;
	}
	.relatedArticles .articleMed h5 {
		text-align: center;
	}
	.relatedArticles .brd {
	    margin-top: 10px;
	}
	/*.firstHome .recentArticles .recentItem .width30, .firstHome .recentArticles .recentItem .width70 {
	    float: none;
	    width: 100%;
	}*/
	.timeline .item {
		float: none;
	    max-width: 100%;
	}
	.timeline .item.head .mainImg, .page .relatedArticles .row.flex .articleMed .mainImg {
		float: none;
		margin-left: auto;
		margin-right: auto;
	    /*max-width: 280px;*/
	}
	.timeline .item .width70 {
    	text-align: center;
    }
	.newsBox .newsHolder {
	    padding: 5px;
	}
	.newsHolder {
		width: 50%;
	}
	.dmxpagination {
		text-align: center;
	}
	.cover h4 {
	    height: 50px;
	}
	.newsletter form {
		padding: 20px;
	}
	.newsletter form .form-group {
		margin-bottom: 0;
	}
	.newsletter form .form-control  {
		margin-bottom: 0;
		width: 100%;
	}
	.newsletter form input  {
	    margin-left: 0;
	}
	.newsletter form button {
	    margin-left: 0;
	    margin-top: 0;
	    width: 100%;
	}
	footer .footCol {
	    width: 32.33333%;
	    margin-bottom: 10px;
	}
	footer .credits, footer .credits .text-right {
		text-align: center;
	}
}
@media (max-width: 480px)	{
	.slideText p {
		display: none;
	}

	.mainSlide.slick .slideText h2 {
	font-size: 1.8em;
}
	.shareLinks span	{
		display: block;
		margin-bottom: 10px;
	}
	footer .footCol {
	    width: 49%;
	    margin-bottom: 10px;
	}
}
@media print {
    .noprint, .noprint *     {
        display: none !important;
    }
	a[href]:after {
		content: none !important;
	}
}
/*new*/
.timeline .head.item h4 {
    font-size: 1.2em;
}
.homeBottom {
	margin-bottom: 60px;
	margin-top: 60px;
}
.container .row:last-child {
	margin-bottom: 10px;
}
.homeBottom .newsHolder.row {
    margin: 0px 0 15px;
}
.homeBottom .big {
	border-bottom: 1px solid #ccc;
	padding-bottom: 6px;
}
.homeBottom .big .newsHolder:first-child {
	width: 50%;
}
.homeBottom .medium .newsHolder.col-xs-3 {
    width: 16.6666666%;
}
.homeBottom .medium .newsHolder:first-child {
    width: 33.33333333%;
}
.homeBottom .col2.big .newsHolder h5, .homeBottom .col2.medium .newsHolder h5 {
    height: 44px;
}
.homeBottom .big .newsHolder .text, .homeBottom .medium .newsHolder .text {
	display: none;
}
.homeBottom .big .newsHolder:first-child .text, .homeBottom .medium .newsHolder:first-child .text {
	display: block;
}
.homeBottom .big .newsHolder:first-child .text {
	min-height: 120px;
}
.homeBottom .newsHolder.row.adHold .brd {
	margin-top: 50px;
}
@media (min-width: 992px)	{
	.homeBottom .col2.big .newsHolder:first-child h5, .homeBottom .col2.medium .newsHolder:first-child h5 {
		font-size: 16px;
	    line-height: 20px;
	    height: auto;
	}
	.homeBottom .col2.big .newsHolder:first-child p.date, .homeBottom .col2.medium .newsHolder:first-child p.date {
		margin: 5px 0 10px;
	}
}
@media (max-width: 991px)	{
	.homeBottom .big .newsHolder:first-child .text, .homeBottom .big .newsHolder:last-child {
		display: none;
	}
	.homeBottom .big .newsHolder {
		width: 50%;
	}
	.homeBottom .big .newsHolder:first-child {
		width: 50%;
	}
	.homeBottom .medium .newsHolder.col-xs-3 {
	    width: 25%;
	}
	.homeBottom .medium .newsHolder:first-child {
	    width: 50%;
	}
}
@media (max-width: 767px)	{
	.homeBottom .medium .newsHolder:first-child .text {
		display: none;
	}
	.homeBottom .medium .newsHolder.col-xs-3 {
	    width: 50%;
	}
	.homeBottom .medium .newsHolder:first-child {
	    width: 100%;
	}
}

/* Retro and AutoMoto */
.mypadding1{
		border: 1px solid #03cdcf;
		margin: 0px -5px;
		}
.mypadding2{
		padding-bottom:20px;
		}
.mypadding1 h3{
		margin:0;
		}

.retro-slide button.slick-prev{
	display:block;
	text-indent: -10000px;
    background: url(../img/arrow-left.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: none;
	float:left;
	position: absolute;
    z-index: 9999;
    top: 50%;
    left: 0px;
    margin-top: -36px;
		}
.retro-slide button.slick-next{
			display:block;
		text-indent: -10000px;
    background: url(../img/arrow-right.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: none;
	float:right;
	position: absolute;
    z-index: 9999;
    top: 50%;
    right: 0;
    margin-top: -36px;
		}

.taste-slide button.slick-prev{
	display:block;
	text-indent: -10000px;
    background: url(../img/arrow-left2.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: none;
	float:left;
	position: absolute;
    z-index: 9999;
    top: 50%;
    left: 0px;
    margin-top: -36px;
		}
.taste-slide button.slick-next{
			display:block;
		text-indent: -10000px;
    background: url(../img/arrow-right2.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: none;
	float:right;
	position: absolute;
    z-index: 9999;
    top: 50%;
    right: 0;
    margin-top: -36px;
		}

.home h3.retro, .page h3.retro {
	background-color:#03cccd;
	padding: 0px 20px 0px 50px;
	margin-bottom:0px;
	border: 1px dashed #fff!important;
}
.home h3.retro.thess  {
	border-color: #fff; background-image: url(../img/triangle-white.png);
}
.home h3.taste, .page h3.taste {
	background-color:#96965b;
	padding: 10px 20px 10px 50px;
}
.home h3.taste.thess  {
	border-color: #96965b; background-image: url(../img/triangle-white.png); margin:0px -5px 20px -5px;
}
.home h3.taste.thess span {
    color: #fff;
}
.home h3.health, .page h3.health {
    padding:0px;
	border-top:none;
	border-bottom:none;
}
.home h3.writter, .page h3.writter {
    padding:0px;
	border-top:none;
	border-bottom:none;
}
.home h3.moto, .page h3.moto {
	background: url(../img/background-moto.png) no-repeat;
	padding: 5px 20px 5px 50px;
    margin-bottom: 20px;
	border:none;
}
.home h3.moto.thess  {
 background-image: url(../img/triangle-white.png);
}
.home h3.main.moto span, .page h3.main,moto span{
font-weight:400;
}
.home h3.main.moto span.colorwhite{
color:#fff;
}
.autocolor{
color:#01B8C1;
}
.mycolretro{
width:20%;
}
.retro-background{
	background: url(../img/background-retro.jpg) no-repeat;
	margin-top: 20px;
}
.taste-background{
	background: url(../img/taste-background.jpg) no-repeat;
	margin-top: 20px;
	background-size: cover;
}
.moto-background{
	background-color:#eee;
	margin-top: 20px;
}
.retro-background-2{
	background-color: #fff;
    padding: 20px 0;
}

.retro-slide .slick-list{
width: calc(100% - 70px);
float:left;
margin-left:38px;
}
.taste-slide .slick-list{
width: calc(100% - 70px);
float:left;
margin-left:38px;
}
.homeBottom2 {
margin-top:30px;
}

.homeBottom3 {
margin-top:20px;
}
.homeBottom4 {
margin-top:10px;
}
.retro-background-2{
    padding: 10px 0;
}


@media (min-width: 1200px)	{
.mypadding1 h3 img{
		width:15%;
}

}
@media (min-width: 992px) and (max-width: 1200px)	{
.mypadding1 h3 img{
		width:16%;
}
}
@media (min-width: 768px) and (max-width: 991px)	{
.mypadding1 h3 img{
		width:18%;
}
}
@media (max-width: 970px)	{
.ban970 {
	display:none;
}
}
@media (max-width: 768px)	{
.mycolretro{
width:50%;
}
.mypadding1 h3 img{
		width:25%;
}
.retro-background-2{
    padding: 10px 0;
}
.retro-background{
	margin-top: 10px;
}
}
@media (max-width: 500px)	{
.mypadding1 h3 img{
		width:45%;
}
}
@media (max-width: 345px)	{
.mypadding1 h3 img{
		width:35%;
}
}
@media (max-width: 350px)	{
.home h3.moto, .page h3.moto {
	padding: 0px 20px 0px 50px;
}
}
.homeBottom3 .medium2 .newsHolder.col-xs-3 {
width:33.33333333%;
}
.homeBottom3 .medium2 .newsHolder.col-sm-5 {
padding-right:0;
float:right;
}
.homeBottom3 .medium2 .col-sm-7 {
padding:0;
}
.homeBottom3 .newsHolder.bigcol h5{
    height: 48px;
}
.homeBottom3 .newsHolder.bigcol .text, {
	display: block;
}
@media (min-width: 992px)	{
	.homeBottom3 .newsHolder.bigcol h5 {
		font-size: 16px;
	    line-height: 20px;
	    height: auto;
	}
	.homeBottom3 .newsHolder.bigcol p.date {
		margin: 5px 0 10px;
	}
}
@media (max-width: 767px)	{
	.homeBottom3 .newsHolder.bigcol .text {
		display: none;
	}
	.homeBottom3 .newsHolder.bigcol {
	    width: 100%;
	}
	.homeBottom3 .medium2 .newsHolder.col-xs-3 {
width:50%;
}
}
.slogan{background-color: #01bac0;color:#222;padding:0px 15px;}
.slogan h5{font-weight: 700;font-size: 16px;margin: 7px;}
.slogan a{color:#fff;vertical-align: baseline; font-size: 14px; padding-left: 10px;}
.slogan div{display: inline-block;}